Bug 838498 - jbossas7-liferay-quickstart: wrong upstream GIT URL in README.md
jbossas7-liferay-quickstart: wrong upstream GIT URL in README.md
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Dan McPherson
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 05:23 EDT by Attila Nagy
Modified: 2015-05-14 21:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:43:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Nagy 2012-07-09 05:23:54 EDT
Description of problem: Quickstart application jbossas7-liferay-quickstart has  wrong upstream URL in README.md


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Visit https://github.com/openshift/jbossas7-liferay-quickstart
2.
3.
  
Actual results: In REDME.md upstream URL is wrong: git://github.com/kameshsampath/jbossas7-liferay-quickstart.git


Expected results: URL must be git://github.com/openshift/jbossas7-liferay-quickstart.git


Additional info: Pull request has been already sent. 
https://github.com/openshift/spring-eap6-quickstart/pull/1
Comment 1 Dan McPherson 2012-07-09 09:26:31 EDT
Pull request merged.

Note You need to log in before you can comment on or make changes to this bug.